Я могу имитировать медленный жесткий диск?

У меня есть подозрение, что некий прерывистый ошибка может проявляться только при медленном диске скорость чтения. Устранение неполадок сложно, поскольку я не могу достоверно воспроизвести ее.

Короче просто уплетая Ио с высоким приоритетом процесса, есть ли способ для меня, чтобы имитировать медленное жесткий диск?

+504
Arnauld VM 28 мар. 2019 г., 5:46:30
26 ответов

Что является лучшим способом, чтобы установить MySQL 5.5 с PHP 5.3.8 (последняя версия)? в качестве наиболее общих репозиториях есть только старые версии.

+976
Christen 03 февр. '09 в 4:24

Вы можете дать попробовать, чтобы услуги, такие как Ubuntu один или Dropbox, вам не нужно ничего устанавливать, если вы не можете, и ваши файлы будут всегда доступны с интерфейсом http.

+959
Omnomnious 19 дек. 2013 г., 16:38:33

Я пытаюсь установить Ubuntu в течение нескольких часов. У меня есть ноутбук ASUS UX32VD. Я последовал за этими гидами.

Но неважно, что я всегда получаю черный экран. Я погуглил эту проблему, но решение с nomodeset не работает для меня. ( Мой компьютер загружается с черным экраном, какие у меня есть варианты, чтобы исправить это? и проблема установки Ubuntu 12.10 )

Я заменил сплэш с nomodeset при нажатии на "попробовать Ubuntu без установки". Тогда я нажал клавишу F10.

Я также попытался это установить Убунту черный экран - nomodeset не работает, но, похоже, у нас точно такая же проблема

Я скачал 12.04 и 12.10 64бит. На данный момент у меня установлена Fedora на GPT partiton. Я "сломал" его, потому что я установил драйвер Nvidia, и теперь он не загружается графический интерфейс. Я думал, что я даю Убунту попробовать.

Я смонтировал USB-флешки с несколькими различными инструментами. помощи UNetbootin и win32diskmanager.

Любые другие идеи, которые я могу попробовать?

+872
Vimal Pillai 11 янв. 2010 г., 17:25:50

Unity использует информацию, записанную на дух времени-datahub для повышения производительности.

Есть хороший обзор, со скриншотами, здесь

Я не думаю, что есть одно место, где ваша активность регистрируется.


Содержание из вышеуказанной ссылке:

Новая Убунту 12.04 это специальное меню конфиденциальность имеет большое движение для него. С нового пользовательского интерфейса единства записывает свои последние действия для улучшения работы функций, таких как тире единства, что Убунту имеет право записывать и хранить приобретает первостепенное значение.

One

Как вы видите, опция записи действия установлен по умолчанию. Также, есть варианты для удаления каждый бит информации, которая хранится овертайм.

Вы можете указать типы файлов, деятельность которых вы не хотите быть записаны. При необходимости, вы можете отменить выбор определенных папок из списков.

Two

Же самое может быть сделано также для приложений. Вам разрешается вручную выбрать конкретные приложения, которые вы не хотите быть записаны. Как видите, выбор приложений также легко, так как он отсортирован с учетом их повседневной деятельности по умолчанию.

Three

И затем есть этот инструмент диагностики, который при активации позволяет вашей ОС Ubuntu отправлять анонимную информацию, такую как отчеты об ошибках автоматически канонической. Кроме того, эта опция отключена по умолчанию.

Four

+859
Craig Davison 6 окт. 2013 г., 1:22:30

.plist файлы, также известный как файлы списка свойств, как правило, содержат приложения и настройки пользователя. Они в формате XML. Они используются в основном в Mac OS Х, iOS и мгновенные.

+811
Bob da master 22 янв. 2018 г., 11:58:57

Как я могу установить с GHC в Ubuntu 10.10?

+805
Caroline Eaton 16 мар. 2019 г., 12:14:42

Я построение приложения, которое использует tweepy (библиотеки Python) и когда я построить его на моей локальной машине работает нормально. Когда я представить его на Launchpad хотя, он прислал мне журнал, который имеет эту ошибку: ошибка: модуль питона tweepy не нашли.

Я нашел НПА питон-tweepy на Launchpad.

Так как я могу исправить эту ошибку.

Журнал из Launchpad здесь.

+795
anton1980 4 янв. 2010 г., 5:35:17

Я не смог найти путь через GUI, чтобы изменить это, но редактирование ~/.для KDE4/доля/конфигурации/плазменный netbookrc файл и меняем panelAutoHide значение ложь, то выходит и назад В работал на меня.

+692
Kevin Madura 11 июл. 2014 г., 22:53:58

У меня была такая же проблема, когда я впервые установил Google Планета Земля, но это было примерно в то же время, как я установил Ubuntu 11.04. Так что я установил шрифты из "Центр приложений Ubuntu", в том числе и особенно установки для шрифтов Microsoft TrueType шрифты. В следующий раз я перезагрузил компьютер, он работал просто отлично. Я не могу сказать вам точно, какой шрифт работал, но кажется, что одному из них.

+659
horace 23 июл. 2018 г., 13:45:31

Как говорит Джонатан: он связан с вашим аккаунтом UbuntuOne.

Я не знаю, если вы хотя более новые версии (в случае, если потребуется более новую версию Ubuntu).

+559
Page Pancoast 30 окт. 2019 г., 10:06:06

Я использую LibreOffice для создать таблицу (в Calc, очевидно) и вставили в поле даты формы контроля. Я отредактировал его так, как я хочу, так это выпадающий календарь.

Однако, когда я иду в управление виде, там нет вкладки "данные". Обычно, если у вас есть другой тип входного форма - флажок, например - есть "общие", "события", и "сведения" на вкладке. Вы можете связать данные в конкретную ячейку, чтобы увидеть, если флажок "true" или "false".

Там вкладки нет данных! Я не могу за жизнь мне выяснить, как использовать даты, которые вводятся в поле Дата! Вы можете просто выбрать и дата отображается в плавающем поле в таблице. . . Я чувствую, что это должно быть очень очевидным, но я посмотрел ОО и Google, довольно долгое время сейчас.

ТЛ;ДР: кто-нибудь знает, как использовать данные из поля дата?

+534
Neito 21 сент. 2013 г., 1:11:38

У меня есть Ethernet кабель (не кросс-кабель), чтобы подключить мой ноутбук и настольных компьютеров с Ubuntu. Я хочу передавать большие объемы данных. Возможно ли с таким кабелем? Я считаю, что между двумя компьютерами с Windows такое подключение возможно (хотя я не совсем уверен).

+475
Clarissa 24 окт. 2015 г., 13:53:54

Я заметил следующее:

  1. Добавить PPA, используя надстройку apt-репозитории, например, вино ППА, Мозилла безопасности, драйверов NVIDIA и т. д..

  2. Когда я захожу в Менеджер обновлений и сказать ему, чтобы проверить обновления он выдает мне ошибку ППА.

  3. Чтобы решить ошибку я снова добавьте те же НПА.

Почему я должен снова добавить ППА (это также может быть сделано путем добавления только полученный ключ в apt-key), но почему эта проблема так или иначе произойдет.

Обновление - мне нужно добавить две маленькие детали.

Первое, что удаление предыдущих НПА, который имеет проблемы GPG и затем добавить его снова будет иметь тот же эффект, как и добавление его в два раза, поскольку снова добавить ее (без удаления сначала) будет перезаписывать тот же ППА. Но все равно в итоге вам придется добавить его в два раза.

Во-вторых, используя менеджер обновлений (при нажатии на кнопку "Параметры" и идешь к источникам программного обеспечения) чтобы добавить PPA имеет такую же проблему, как и добавление его в терминал. В обоих случаях вы должны добавить его два раза. Я могу подтвердить это для NVIDIA ППА, безопасности Mozilla ППА, ППА вино и любой другой НПА я начал пробовать в 11.10. Я должен добавить, что этот вопрос не был проблемой в 11.04. Все началось с 11.10. Почему-то есть некоторые мелкие детали, которые пытаюсь добавить ППА в первый раз не вызвать к ней ключ. Делаю это второй раз срабатывает ключ, и вы можете использовать менеджер обновлений (или любые другие обновления) без всплывающее окно с предупреждением, что-то говорил о проблеме ППА.

Обновление 2 - я испытал несколько ППА. Все они имеют те же проблемы при добавлении их через GUI программного обеспечения источниками или через терминал добавить-apt-репозиторий. Мне придется добавить их, выполнить команду обновления в терминале или через GUI, а затем добавить их снова, чтобы решить проблему. Не важно от куда я добавляю их или обновить или добавить их еще раз.

+448
Sylox 26 сент. 2017 г., 12:33:20

Первый способ использует Andphe по ППА. Этот метод описан здесь.

  1. Удалить все PHP пакеты.
  2. Добавить репозиторий, выполнив судо АПТ-добавить репозиторий PPA:andphe/РНР && судо apt-получить обновление
  3. Откройте Synaptic. Перейдите в Настройки -> репозитории. Выберите Хранилище, мы только что добавили и нажмите кнопку "Редактировать..." заменить "Нэтти" с "Мавериком". Нажмите кнопку "Ок", затем "закрыть".
  4. Нажмите кнопку Перезагрузить.
  5. Теперь найдите пакет php5. Нажмите сочетание клавиш Ctrl + E. выберите версию с ППА. В главном меню, нажмите кнопку пакет -> заблокировать версию.
  6. Повторите шаг 5 для остальных пакетов на PHP.
  7. Применить изменения.

Б. Н. начните с "пакета libapache2-mod-в рнр5", в "php5-общие", в "php5-cli и" и потом все остальное

Второй способ заключается в попытке установить пакеты, собранные для Lucid. Они могут быть найдены здесь. Просто скачать пакеты с помощью dpkg-я их всех, а затем закрепить их. Я не буду вдаваться в подробности, потому что я думаю, что первый способ лучше.

Третий способ - это установка из исходников. Это руководство выглядит неплохо. Это ваш путь отступления.

+440
cenitel hd 4 янв. 2011 г., 15:46:58

Я не уверен, что apt-получить, но, по крайней мере, вы можете установить нужные пакеты вручную через команду dpkg. Если вам нужно разрешить все зависимости самостоятельно.

+438
Suresh Tambe 3 мар. 2017 г., 15:43:54

Вы могли бы только обновления с 10.10 до 12.10 на первых обновление до 11.04, 11.10, потом 12.04 ЛТС, и, наконец, в 12.10 ..

Маверик: в конце жизни достиг 10 апреля 2012

Однако, в Ubuntu 10.10 (Маверик) больше не поддерживается, и поэтому обновление с 10.10 на 11.04 тоже не поддерживается.

  • Любое обновление должно выполняться только если полностью обновлен для текущей версии. Проще говоря, начальная и конечная точки, как движущиеся мишени.

  • Любые проблемы обновления может напрямую относятся к поведению неподдерживаемым релизом обновления от. Обновление может быть пытался, но не хватает "поддержки".


Как только вы имеете ваши данные и настройки из резервной копии, вы должны сделать свежую установку Убунту 12.04 ЛТС на вашем ПК. Могут быть проблемы с драйверами, но это должно главным образом быть разрешен путем обновления.

После 12.04 ЛТС работает, то попробуйте (но не сразу установку) в Ubuntu 12.10. Это должно также работать на вашем компьютере, но в свою очередь будут заменены на 13.04, и т. д.

Я успешно запустить 12.04.1 ЛЦ на HP мини-нетбук (Atom процессор, 1 ГБ оперативной памяти) или экс-корпоративные компьютеры (P4 2,8 ГГц, 1 ГБ оперативной памяти).



Обновление:

На самом деле 11.04 тоже не поддерживается.

Нэтти: достигает в конце жизни 28 октября 2012 года.

Проблема в том, что для релизов, которые больше не поддерживаются, обновления из этих выпусков могут быть проблемы, которые не может быть решен. Выпуск обновления для Также необходимо поддерживать, в противном случае пользователь самостоятельно.

В Ubuntu / канонические сделать поддержку длительного использования (без обновления), но только для долгосрочной поддержкой (ЛЦ) итераций. Эти обычно выходят только раз в два года.

+400
Yonatan Maman 1 мая 2017 г., 22:19:49

Возможные Дубликаты:
Совместимая версия “проигрыватель Adobe ударная волна?”

Есть ли обходной путь для Adobe shockwave флэш, я имею в виду плагин для Firefox, тотем или что-то подобное. Есть ли клон shockwave Флэш в Ubuntu.

Я обнаружил, что на официальном сайте Adobe, что shockwave flash не поддерживается на платформах Linux.

При просмотре вопросов на этом сайте я нашел эту тему:

Совместимая версия "проигрыватель Adobe ударная волна?"

ВИД ЗАПРОСА:

Просьба не объединять эту тему с одним упомянутым выше. Я спрашиваю людей об игре .SWF-файл без использования вино или любое другое ПО Microsoft Windows совместимость слой программного обеспечения

Но есть ли способ, чтобы играть .SWF-файл без использования программного обеспечения, которые выполняются за счет программ совместимости, как вино, чипов в Linux и т. д.

Я с Ubuntu 12.04 бета 2.

+332
3urdoch 26 мая 2013 г., 8:25:18
Его метод установки ОС, таких как Linux, Mac ОС, которая требует Интернет-подключение во время установки. По сравнению с другими методами, вы загрузите меньше данных, так как процесс будет соответствовать вашим требованиям. Ethernet и беспроводных подключений поддерживаются. Внутренние ISDN карты, к сожалению, не поддерживается.
+325
JuRa 15 сент. 2010 г., 6:28:19

gdmflexiserver как устаревший вариант, чтобы обеспечить зазывала переключатель службу во время перехода между ГДМ и lightdm.

Это в настоящее время сняты с 12.04.

Команда замены:

ДМ-инструмент коммутатор-зазывала

Другие полезные ДМ-инструмент опции (ДМ-инструмент-помощь):

enter image description here

+317
LifeSss 30 июн. 2018 г., 16:13:43

Возможные Дубликаты:
Как устранить неудовлетворенных зависимостей?

Я пытался установить Амарок 1.4 на Ubuntu 12.04 (Гном-классик), следуя этой инструкции. Началась проблема после предоставления этих двух команд

с dpkg -я kdelibs5-data_4.6.2-0ubuntu4_all.деб

с dpkg -я к kdelibs-data_3.5.10.Смотрите также.1-5ubuntu2_all.деб

Теперь, сразу после того, как эти команды, обновления в Ubuntu выскочил и дал мне ошибку, что каталог упаковка повреждена и нуждается в ремонте. Ничто не может быть установлен или удален до тех пор. Он также предложил предложение запустить apt-получить установку -Ф.

Я пытался, но снова получил ту же ошибку.Также пробовал apt-получить чистый последующим apt-получить

установка -Ф.
Снова получил следующий результат:

[email protected] стола:~$ судо apt-получить чистый
[email protected] стола:~$ судо apt-получить установку -Ф
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Исправление зависимостей... сделано
Следующие дополнительные пакеты будут установлены:
kdelibs5-данные
Следующие пакеты будут обновлены:
kdelibs5-данные
1 обновлено, 0 установлено новых, 0 для удаления и 18 не обновляется.
2 не полностью установлены или удалены.
Нужно сделать 2,832 КБ архивов.
После этой операции, 2,998 КБ дискового пространства будет освобождена.
Вы действительно хотите продолжить [д/н]? г
Вам:1 по HTTP: //in.archive.ubuntu.com/ubuntu/precise-updates/main kdelibs5-данные все 4:4.8.4 а-0ubuntu0.2 [2,832 КБ]
Извлечена 2,832 КБ 32С (86.6 кб/с) 
с dpkg: проблемы зависимостей предотвратить конфигурации kdelibs5-данных:
 libplasma3 (4:4.8.4 а-0ubuntu0.2) разрывы kdelibs5-данных (<< 4:4.6.80~) и устанавливается.
 Версия kdelibs5-данных должен быть настроен на 4:4.6.2-0ubuntu4.
 Кейт-данные (4:4.8.4-0ubuntu0.1) перерывы kdelibs5-данных (<< 4:4.6.90) и устанавливается.
 Версия kdelibs5-данных должен быть настроен на 4:4.6.2-0ubuntu4.
 katepart (4:4.8.4-0ubuntu0.1) перерывы kdelibs5-данных (<< 4:4.6.90) и устанавливается.
 Версия kdelibs5-данных должен быть настроен на 4:4.6.2-0ubuntu4.
команды dpkg: обработка kdelibs5-сведения об ошибке (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурация пакет kdelibs-данные:
 пакет kdelibs-данных зависит от kdelibs5-данных; однако:
 Пакет kdelibs5-данных еще не настроена.
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 с dpkg: пакет kdelibs-обработка данных ошибка (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Ошибки возникли при обработке:
kdelibs5-данные
пакет kdelibs-данные
Вт: дублирующие источники.список записей http://archive.canonical.com/ubuntu/ точный/партнер пакеты для i386 (в/var/lib в/АПТ/списки/архив.каноническим.com_ubuntu_dists_precise_partner_binary-i386_Packages)
Вт: Вы можете запустить apt-получить обновление, чтобы устранить эти проблемы
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

А я думал, что ошибка была связана с настройкой к kdelibs, я пытался настроить с помощью dpkg. Но есть следующие ошибки:

[email protected] стола:~$ sudo эти команды dpkg --настроить -в
с dpkg: проблемы зависимостей предотвратить конфигурации kdelibs5-данных:
 libplasma3 (4:4.8.4 а-0ubuntu0.2) разрывы kdelibs5-данных (<< 4:4.6.80~) и устанавливается.
 Версия kdelibs5-данных должен быть настроен на 4:4.6.2-0ubuntu4.
 Кейт-данные (4:4.8.4-0ubuntu0.1) перерывы kdelibs5-данных (<< 4:4.6.90) и устанавливается.
 Версия kdelibs5-данных должен быть настроен на 4:4.6.2-0ubuntu4.
 katepart (4:4.8.4-0ubuntu0.1) перерывы kdelibs5-данных (<< 4:4.6.90) и устанавливается.
 Версия kdelibs5-данных должен быть настроен на 4:4.6.2-0ubuntu4.
команды dpkg: обработка kdelibs5-сведения об ошибке (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурация пакет kdelibs-данные:
 пакет kdelibs-данных зависит от kdelibs5-данных; однако:
 Пакет kdelibs5-данных еще не настроена.
с dpkg: пакет kdelibs-обработка данных ошибка (--настроить):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
kdelibs5-данные
пакет kdelibs-данные
[email protected] стола:~$ 

Теперь я не имею никакого представления, как действовать дальше. Я не могу ничего установить из Центра программного обеспечения или с помощью терминала.

Некоторые элементарные сведения: Core2Duo, двойной загрузке с Ubuntu 12.04 с Win7. Свежие установила Ubuntu 12.04 (не обновление). Кстати, я впервые повышен с 10.04 и был успешно установлен Амарок 1.4 следуя этому же методу. Но из-за других проблем, мне пришлось отформатировать и сделать чистую установку 12.04. Теперь, когда я попытался установить Амарок 1.4, я получаю эти ошибки. У меня тоже есть digiKam и k3b установленная, если что могу помочь. Я использую много невозможно, поэтому удаление KDE-это не выполнимо для меня.

Любая помощь по этому вопросу будет высоко ценится. Спасибо заранее.

+316
samehada 26 окт. 2012 г., 17:04:10

Я использовал все свои навыки поиска в интернете, чтобы убедиться, что этот вопрос уже не задают. Так вот моя уникальная ситуация.

Мой жесткий диск 320 Гб у 5 секций - назовем их А, B, С, D и Е
٠A: ОС Windows 7
٠B: в Ubuntu 10.10
٠C: подкачки Linux
٠D: Убунту 12.10
٠E: подкачки Linux





После форматирования всех разделов Linux и установка Ubuntu 12.04, состояние моего жесткого диска:
٠A: ОС Windows 7
٠B: в Ubuntu 12.04
٠C: подкачки Linux
(Цель была упростить жесткого диска и удалить ненужные Осс.)



Я использовал заметки tomboy на Ubuntu 12.10 (раздел D). До форматирования, я тщательно проверил все папки и резервного копирования необходимой на внешний жесткий диск. Поскольку папка "заметки" сорванца скрывается, я забыл, чтобы подтвердить это.

Теперь у меня есть некоторые очень важные записи в заметки tomboy. Я нуждаюсь в них плохо. Я готов заплатить приличную сумму тому, кто берет эти ноты. Вот в каком я отчаянии. Я не могу сосредоточиться на учебе из-за этого.

Мой вопрос:
1. Восстановление моей заметки tomboy вообще возможно?
2. Если да, то что является лучшим способом, чтобы идти об этом?

Б. Н. я решил не использовать заметки tomboy.

Редактировать:
1. Когда я использовал опцию "глубокий поиск" в testdisk, он обнаруживает все старые разделы - а до Е. Как я могу использовать это?
2. Я перестал использовать мой компьютер, чтобы избежать перезаписи существующих данных.

+221
Teresa Ritter 21 мая 2013 г., 7:33:39

Если вы установите XBMC в пакеты (и использовать эту среду), вы можете управлять машиной с Android, потому что есть приложение под названием XBMC пульт дистанционного в Google играть. Она работает безупречно для меня.

+218
Marcelo Rodrigo 2 мая 2019 г., 21:46:27

Убедитесь, что нет где-то диалоговое окно, что необходима ваша помощь, чтобы разрешить установку.

В подобной ситуации, вы видите, убить -9 работал для меня. Но потом, когда я снова начал "Центр приложений Ubuntu" было еще застрял в том же месте. Пока я закрыл все открытые окна и увидел, что он ждет меня, чтобы ввести ответ. Пфф. Затем завершения установки программного обеспечения.

+145
Victor O 7 мар. 2014 г., 14:18:08

что rTorrent:

+142
dan mu 16 янв. 2010 г., 19:06:12

Я хочу знать, если кто-то регистрируется на локальный X-сессии. В прошлом я посмотрел на выходе КЦ-список-сессий. Вывод выглядит примерно так:

Session12:
 в Unix-пользователя = '[удалено]'
 флуда = '[удалено]'
 сиденья = 'Seat1'
 сессии-типа = "
 активная = истина
 Х11-дисплей = ':0'
 Х11-дисплей-устройства = устройства/dev/tty8'
 дисплей-устройство = "
 удаленное хост-имя = "
 это-местное = истина
 о-с = '2012-10-22T18:17:55.553236 з'
 логин-сессии-идентификатор = '4294967295'

Если никто не вошел в систему, не было никакого выхода. Я проверил, если кто-то вошел в систему с

ck_result" строку => execresult("/usr/Бен/УП-список-сессий | /ОГРН/грэп Х11 | каталог /usr/Бен/вырезать --разделитель=\\- Ф 2 | каталог /usr/Бен/сан. узел: ж

Это больше не работает, потому что языка зазывала выглядит как зарегистрированный пользователь

Session12:
 в Unix-пользователя = '[удалено]'
 флуда = 'света Диспетчере отображения'
 сиденья = 'Seat1'
 сессия-тип LoginWindow=''
 активная = истина
 Х11-дисплей = ':0'
 Х11-дисплей-устройства = устройства/dev/tty8'
 дисплей-устройство = "
 удаленное хост-имя = "
 это-местное = истина
 о-с = '2012-10-22T22:17:55.553236 з'
 логин-сессии-идентификатор = '4294967295'

Я думаю, я мог бы проверить сессии-тип, но я не знаю как это сделать и проверить Х11-дисплей в один-лайнер. Мне тогда нужно написать свой собственный сценарий, но на тот момент я думал, я хотел бы проверить, если кто-то уже сделал работу или, если есть способ, чтобы получить ConsoleKit, чтобы сказать мне, что я хочу (или если я должен использовать другой инструмент)?

+104
Ci7rix 18 дек. 2015 г., 21:00:36

У меня был (и решена) аналогичная проблема.

Я только что установил свежий дистрибутив Ubuntu 12.04 с Bumblebee 3.0 и когда я пытаюсь проверить его с помощью например "и optirun Firefox и" я получаю пустой экран с курсором мыши.

Когда я переключаюсь на другую консоль (клавиши Alt+Ctrl и+Ф6 например) и вернуться к обычной консоли (по Alt+Ctrl и+Ф7) я вижу, что окна Firefox был открыт.

Я сделал

судо apt-получить продувки Шмель
суда apt-получить продувки от Nvidia-текущая

а затем снова установить шмеля

судо apt-получить установку Шмель

и он начал правильно работать.

+74
cucaraca 25 июл. 2018 г., 16:24:48

Показать вопросы с тегом